New Search

Solaris Code Execution DoS Vulnerability

oval:org.mitre.oval:def:4561

Unknown vulnerability in Solaris 2.6 through 9 causes a denial of service (system panic) via "a rare race condition" or an attack by local users.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
  • Sun Solaris 9
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2003-0669
Product(s):
  • kernel